Schlagwort-Archive: Version 3.9.0

Der Peekaboo-Angriff auf Überwachungskameras

Die kritische Sicherheitslücke CVE-2018-1149 in einem Netzwerkspeicher für Überwachungskameras lässt sich bei Hunderttausenden dieser Geräte dazu missbrauchen, sie zu kapern und das Videoüberwachungs-Material auszuspionieren und/oder zu manipulieren. Das Problem steckt in den Netzwerkspeichern Das Problem steckt in den Linux-basierten Netzwerkspeichern … Weiterlesen

Veröffentlicht unter Internet, News, Programmierung, Sicherheit, Soziales, Tipps und Tricks | Verschlagwortet mit , , , , , , , , , , , , , , , , , , , , , , , , | Hinterlasse einen Kommentar